<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="nanopi intercom" type="Run as an Embedded Java application" factoryName="Run as an Embedded Java application">
    <option name="classesDirectory" />
    <option name="hostname" value="192.168.10.35" />
    <option name="keyPath" value="" />
    <option name="password" value="gtcdev2022" />
    <option name="port" value="1234" />
    <option name="programArguments" value="" />
    <option name="runAsRoot" value="true" />
    <option name="sshPort" value="22" />
    <option name="username" value="pi" />
    <option name="usingKey" value="false" />
    <option name="vmParameters" value="" />
    <option name="moduleName" value="SIPIntercom" />
    <option name="mainclass" value="Main" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>